New Search

Unspecified vulnerability in Oracle MySQL 5.7.12 and earlier – CVE-2016-3424

oval:org.cisecurity:def:1293

Unspecified vulnerability in Oracle MySQL 5.7.12 and earlier allows remote administrators to affect availability via vectors related to Server: Optimizer.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 10
  • Microsoft Windows 8
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows 8.1
  • Microsoft Windows 7
  • Microsoft Windows Server 2012
Class:
vulnerability
Reference(s):
  • CVE-2016-3424
Product(s):
  • MySQL Server